Error

two or more packages specified (libfcl0 libsane-extras)